/*
Theme Name: Travivu Child
Theme URI: https://gaviaspreview.com/wp/travivu/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Travivu theme.
Template: travivu
*/

/* .custom-breadcrumb .breadcrumb-container-inner{
	padding: 240px 0 100px;

} */
/* @media (max-width: 1025px) {
    .custom-breadcrumb .breadcrumb-container-inner {
        padding-bottom: 80px;
        padding-top: 80px;
    }
} */